Results 1 to 9 of 9

Thread: Problems Installing Open Source on OS X?

  1. #1
    Join Date
    Apr 2007
    Posts
    5
    Rep Power
    8

    Exclamation Problems Installing Open Source on OS X?

    I am completely new to Zimbra, and decided to install the latest build of the open source version on my Intel iMac running OS X 10.4.9. The installer put lots of stuff on my hard drive, but I cannot find the apps! The installer said something about running a script as ROOT. I opened a terminal window and copied this information, but was prompted that I needed Java 1.5.

    Any help would be appreciated.

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    The obvious question is: do you have Java 1.5 installed and if the answer is no then you need to install it. Have a search of the forums, there's several threads about installation on MAC here's a thread to get you started.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Join Date
    Apr 2007
    Posts
    5
    Rep Power
    8

    Default

    Thanks for the speedy reply. So, am I to understand that to run Zimbra, I need to install a version of Java that Apple has not included with OS X 10.4.x???

  4. #4
    Join Date
    Apr 2007
    Posts
    5
    Rep Power
    8

    Default

    According to the terminal commend java -version, here is what I am running:

    java version "1.5.0_07"
    Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_07-164)
    Java HotSpot(TM) Client VM (build 1.5.0_07-87, mixed mode, sharing)

  5. #5
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    20

    Default

    Hi dm-
    Did you follow the thread bill posted?

  6. #6
    Join Date
    Apr 2007
    Posts
    5
    Rep Power
    8

    Default

    I started to do so, but it's rather involved and I do not have the time to do it right now. I have a user called zimbra now. I obviously have root. Frankly, I am overwhelmed by what's inolved in getting it going. I am a busy university professor, not an IT guy.

  7. #7
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    20

    Default

    Installing Zimbra is technical.

    We have several user guides, and how-tos.

    If you are not an IT guy, then you're going to have trouble.
    There's still DNS that you're going to need to set up, thus you're going to need a DNS server, or server access.
    If you don't have time to learn, then I suggest you not install it.

    You're probably going to be better off leaving the installation of a full-fledged e-mail server up to an IT guy.

    Are you only interested in demo-ing it? We have a free fully functional demo server on our site.

    We always welcome new users, but there is one caveat: You must have knowledge and/or time.

    If you're interested in getting an e-mail account that uses zimbra, please take a look at our hosting providers.
    Last edited by jholder; 04-29-2007 at 08:51 AM.

  8. #8
    Join Date
    Apr 2007
    Posts
    5
    Rep Power
    8

    Default

    Our university is doing away with POP mail and obligating everyone to use a MAPI compliant email client. So, no more Apple Mail. I do not like Entourage. I know that your open source does not support MAPI, but I was going to give it a go. I also use Now Up to Date and Contact, which I favor over Entourage. I was hoping that Zimbra would be a better solution than Entourage.

  9. #9
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    20

    Default

    Did you know that zimbra is an e-mail server?
    It provides MAPI support to end clients, but Zimbra itself provides the support
    Last edited by jholder; 04-29-2007 at 09:14 AM.

Similar Threads

  1. Installation Problem
    By Ju-Pao in forum Installation Help
    Replies: 39
    Last Post: 05-15-2007, 02:54 PM
  2. Error message in Server status
    By Max Ma in forum Installation
    Replies: 20
    Last Post: 04-19-2007, 08:55 AM
  3. Installs but won't start on Linux FC6
    By iain in forum General Questions
    Replies: 6
    Last Post: 03-29-2007, 10:19 AM
  4. The mailbox and mta dies in FC4 GA version
    By meikka in forum Installation
    Replies: 72
    Last Post: 03-16-2006, 04:30 PM
  5. M3 problem with shares
    By titangears in forum Users
    Replies: 4
    Last Post: 01-12-2006, 12:01 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •